[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.DropOnControl

DropOnControl - the control on which the dragged object is to be dropped

## Declaration

Source position: controls.pp line 436

`public property TDragDockObject.DropOnControl: TControl read FDropOnControl write FDropOnControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.